<p>
  <mat-toolbar id="toolbar" color="primary">
    <div>Blog API</div>
    <div *ngIf="user">
      <button mat-button [matMenuTriggerFor]="menu">Menu</button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item>Item 1</button>
        <button (click)="logout()" mat-menu-item>Déconnexion</button>
      </mat-menu>
    </div>
    
      
  </mat-toolbar>
</p>
<router-outlet></router-outlet>